import urllib.request

def recupfunc(add):
    try:
        d = urllib.request.urlopen(urllib.request.Request(add, headers = {"User-Agent": "Mozilla/5.0"})).read().decode()
        return d
    except:
        print("erreur" +str(add))


